[Boot]
GhostPath=ghost\chisato2\

[Folder]
Balloon=balloon\
Archive=nar\
Ghost0=ghost\
ArchiveClassify=0

[Debug]
ShioriLogEnable=0
ShioriLogLine=200
DebugLogEnable=0
UpdateLogEnable=0
UpdateDummy=0
UseDevelopUpdate=0

[Main]
MesSpeed=20
AutoHideBalloon=1
StayOnTop=0
TalkActive=1
AlwaysIconView=0

[Network]
UseProxy=0
ProxyServer=
ProxyPort=
UseFastGhostUpdate=0

[View]
HideTaskbar=1
DesktopOffset=0
ShellAlpha=32
BalloonAlpha=32
BalloonHeightFix=0
WindowType=1

[AutoChange]
AllGhostFMO=0
IfGhostChange=0
IfGhostChangeInitSurface=0
IfGhostChangeAutoRestore=0
BootGhostChange=0
TimeGhostChange=0
TimeChangeInterval=60
BootGhostChangeType=0
TimeGhostChangeType=0

[Compatible]
InvalidGammaForce=0
PnaGarbageClear=0

[Server]
SNTP=time-nw.nist.gov

[Headline]
AutoCheck=0
Interval=15
Folder=D:\AAA Visions from the Other Side\desktop pet\headline

[External]
Browser=
Mailer=
MailerParam=

